Subject: Re: [payload] draft-lindsay-payload-rtp-aptx-00

From: Kevin Gross <[email-masked]>
Date: Wed, 6 Feb 2013 17:56:16 -0700

I support adoption. This codec has been around a long time and currently
has good traction in broadcast and in consumer Bluetooth audio devices.

Kevin Gross
+1-303-447-0517
Media Network Consultant
AVA Networks - www.AVAnw.com <http://www.avanw.com/>, www.X192.org

On Thu, Jan 31, 2013 at 7:35 AM, John Lindsay
<[email-masked]>wrote:

> Hi
>
> We would like to ask for the doc "draft-lindsay-payload-rtp-aptx-00" to
> be considered by the working group for adoption as a proposed standard.
>
> The document has been in existence since its first draft in April 2008
> and has been updated by various members of APT following comments within
> the workgroup over the past 5 years and is now implemented by a number
> of Audio Codec manufactures mainly in the Broadcast sphere.
>
> A brief history of the doc is as follows.
>
> draft-gmassey-avt-rtp-aptx-01, (Submitted 15th Apr 2008), (Expired 17th
> October 2008).
> draft-trainor-avt-rtp-aptx-00, (Submitted 22nd December 2009), (Expired
> 25th June 2010)
> draft-rea-payload-rtp-aptx-00 (Submitted  18th April 2011)
> draft-rea-payload-rtp-aptx-01 (Submitted  7th October 2011)
> draft-rea-payload-rtp-aptx-02 (Submitted  7th March 2011), (Expired 7th
> September 2012)
> draft-lindsay-payload-rtp-aptx-00 (Submitted 28th November 2012)
>
> The RFC was generated originally in response to our work with the EBU
> (European Broadcasting Union) N/ACIP (Audio Contribution over IP)
> workgroups and their attempts to standardise transmission of packetized
> audio data over RTP to ensure compatibility between Audio Codec
> manufacturers.
> No standard method of packetizing the apt-X and Enhanced apt-X algorithm
> was available and the doc seeks to address this along with the
> appropriate SDP messages to facilitate compatible call signalling.
>
> http://www.ebu-acip.org/Main_Page
>
> Whilst the documents have generated a number of responses and driven a
> number of the N/ACIP members and interested parties towards both the
> payload and AVT workgroups, the number of interested parties is always
> going to be limited as there are only a finite number of codec
> manufacturers and hence N/ACIP members.
>
> As you can see from the above we hope the doc has reached a level of
> maturity required for WG adoption.
>
> Many thanks for your time.
>
> Regards
>
> John Lindsay
>
> _______________________________________________
> payload mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/payload
>

---

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Tue, 26 Feb 2013 19:22:40 +0000

Authors, 

A new milestone for the aptx codecs has been added. When the submission
site opens again, please submit the WG version of your document.

Thanks.
-acbegen

-----Original Message-----
From: John Lindsay <[email-masked]>
Date: Thursday, January 31, 2013 9:35 AM
To: "[email-masked]" <[email-masked]>
Cc: Hartmut Foerster <[email-masked]>, "Ali C. Begen"
<[email-masked]>
Subject: [payload] draft-lindsay-payload-rtp-aptx-00